var PAGE_HUMIDITY = {
    title: 'Luftfeuchtigkeit',
    bg: 'images/bg1.jpeg',
    icon: 'mdi-water-percent',
    groupMarginCss: '20px 16px',
    groups: [
       {
          title: '',
          width: 2,
          height: 3,
          items: [
             {
                position: [0, 0],
                type: TYPES.SENSOR,
                title: 'Temperatur',
                subtitle: 'Schlafzimmer',
                id: 'sensor.temperature_11',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             {
                position: [1, 0],
                type: TYPES.SENSOR,
                title: 'Luftfeuchtigkeit',
                subtitle: 'Schlafzimmer',
                id: 'sensor.humidity_12',
                unit: '%',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             {
                position: [0, 1],
                type: TYPES.SENSOR,
                title: 'Temperatur',
                subtitle: 'Elternbad',
                id: 'sensor.parents_bathroom_hygrometer_temperature',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             {
                position: [1, 1],
                type: TYPES.SENSOR,
                title: 'Luftfeuchtigkeit',
                subtitle: 'Elternbad',
                id: 'sensor.parents_bathroom_hygrometer_humidity',
                unit: '%',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             {
                position: [0, 2],
                type: TYPES.SENSOR,
                title: 'Temperatur',
                subtitle: 'Kinderbad',
                id: 'sensor.kids_bathroom_hygrometer_temperature',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             {
                position: [1, 2],
                type: TYPES.SENSOR,
                title: 'Luftfeuchtigkeit',
                subtitle: 'Kinderbad',
                id: 'sensor.kids_bathroom_hygrometer_humidity',
                unit: '%',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
          ]
       },
       {
          title: '',
          width: 2,
          height: 3,
          items: [
             {
                position: [0, 0],
                type: TYPES.SENSOR,
                title: 'Temperatur',
                subtitle: 'Wohnzimmer',
                id: 'sensor.temperature_3',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             {
                position: [1, 0],
                type: TYPES.SENSOR,
                title: 'Luftfeuchtigkeit',
                subtitle: 'Wohnzimmer',
                id: 'sensor.humidity_4',
                unit: '%',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             {
                position: [0, 1],
                type: TYPES.SENSOR,
                title: 'Temperatur',
                subtitle: 'Büro',
                id: 'sensor.temperature_14',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             {
                position: [1, 1],
                type: TYPES.SENSOR,
                title: 'Luftfeuchtigkeit',
                subtitle: 'Büro',
                id: 'sensor.humidity_15',
                unit: '%',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             {
                position: [0, 2],
                type: TYPES.SENSOR,
                title: 'Temperatur',
                subtitle: 'Gästezimmer',
                id: 'sensor.temperature_17',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             {
                position: [1, 2],
                type: TYPES.SENSOR,
                title: 'Luftfeuchtigkeit',
                subtitle: 'Gästezimmer',
                id: 'sensor.humidity_18',
                unit: '%',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
          ]
       },
       {
          title: '',
          width: 2,
          height: 3,
          items: [
             {
                position: [0, 0],
                type: TYPES.SENSOR,
                title: 'Temperatur',
                subtitle: 'Hauswirtschaftsraum',
                id: 'sensor.hwr_hygrometer_temperature',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             {
                position: [1, 0],
                type: TYPES.SENSOR,
                title: 'Luftfeuchtigkeit',
                subtitle: 'Hauswirtschaftsraum',
                id: 'sensor.hwr_hygrometer_humidity',
                unit: '%',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             {
                position: [0, 1],
                type: TYPES.SENSOR,
                title: 'Temperatur',
                subtitle: 'Dachboden',
                id: 'sensor.attic_temperature_2',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             {
                position: [1, 1],
                type: TYPES.SENSOR,
                title: 'Luftfeuchtigkeit',
                subtitle: 'Dachboden',
                id: 'sensor.attic_humidity_2',
                unit: '%',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
          ]
       }
    ]
 }